p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #ffffff;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #d0d1cf;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #e3b0a9;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #888888;
}
#zone-postscript-wrapper{
  background-color: #e2e2e2;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #b8483a;
}
a:hover{
  color: #ff7260;
}
.home_table a{
font-size: 14px;
}
.chicklets {
    min-width: 13px;
}
a.lightbox-processed {
    color: white;
}
#block-system-main .home_table td {
    border-bottom: none;
}
#block-system-main .home_table td.spacer {
    border-top: 1px solid #cccccc; !important;
}

#block-uct-domain-menu-tools-uct-sidebar-menu {
    background: none repeat scroll 0 0 #e2e2e2;
}
#zone-postscript-wrapper h2, 
#zone-postscript-wrapper p {
color: #666;
}
#main-menu ul li.parent-1 {
margin: 0 5px !important;
}

#region-sidebar-first h3, #region-sidebar-second h3 {
    font-weight: normal;
    margin-bottom: 10px;
    font-size: 14px;
}

.view-dynamic-feature .views-field-title{ 
	color: #888888;
}
.views-field-field-dfeature-blurb{
	color: #888888;
}
.view-dynamic-feature .views-field-nothing, .view-dynamic-feature .views-field-nothing a{ 
	color: #888888;
}

#header-menu a {color: #b8483a !important;}

//this makes black lines
#header-menu ul li { background: url("/sites/default/files/image_tool/images/53/menu-divider-black.png")  no-repeat scroll 100% 3px rgba(0, 0, 0, 0)  !important;padding: 0px 10px; float: left;}
#header-menu ul li { background: url("/sites/default/files/image_tool/images/53/menu-divider-black.png")  no-repeat scroll 100% 3px rgba(0, 0, 0, 0)  !important;padding: 0px 10px; float: left;}
#header-menu ul li.header-menu-last {background: none !important;padding-right: 0px;}

#block-uct-domain-menu-tools-uct-quicklinks-menu.block,
#block-uct-domain-menu-tools-uct-footer-quicklinks.block div.block-inner,
#block-uct-domain-menu-tools-uct-quicklinks-menu.block div.block-inner{
	display: none;
}

#block-views-notices-block-1 {
    display: none;
}
#block-views-events-block-1 {
    display: none;
}